services:
  grafana:
    image: grafana/grafana
    container_name: grafana
    restart: unless-stopped
    healthcheck:
      test: [ "CMD", "curl", "-f", "http://localhost:3000/api/health" ]
      interval: 5s
      timeout: 3s
      retries: 20
    user: '0'
    ports:
      - '3000:3000'
    volumes:
      - /home/christof/grafana/storage/:/var/lib/grafana'


networks:
  default:
    name: mqtt5-network
    external: true